Subject: WG meetings in Adelaide

From: Ralph Droms <[email-masked]>
Date: Tue, 21 Mar 2000 10:36:55 -0500

After a recent conversation, the DHCPv6 authors and I have decided to take 
discussion of the DHCPv6 draft off the WG agenda for our meetings in 
Adelaide.  The authors and I will get together in Adelaide to develop a 
timeline and milestones to be met prior to the WG meeting in 
Pittsburgh.  As soon as we finalize those plans, we will publish them to 
the DHCPv6 mailing list.

Because of the long list of DHCPv4 agenda items for Adelaide, we will use 
all of the Tuesday morning WG meeting and as much of the Wednesday 
afternoon WG meeting as necessary for DHCPv4.  If you are currently on the 
DHCPv4 agenda, and would like to be moved to Wednesday afternoon, please 
let me know.  I will publish a revised agenda, indicating which topics will 
be scheduled for each of the two meetings, later this afternoon.

- Ralph